http-equiv="refresh" content="1;URL=//tktk1.net/skyrim/blog-category-.html"> http-equiv="refresh" content="1;URL=//tktk1.net/skyrim"> 2015年12月の記事 - 1ページ目 - skyrimshot
Nexus Mod Managerは0.60以降大きく仕様が変わったため、バージョン0.6未満からアップデートするときにはmodの再インストールが必要です。
あなたのmod環境を破壊する危険性があるので注意してね
って話です。